package com.team.app.models;

public class News {

    private final String id;
    private final String title;
    private final String thumb;
    private final String detail;
    private final String date;

    public News(String id, String title, String thumb, String detail, String date) {
        this.id = id;
        this.title = title;
        this.thumb = thumb;
        this.detail = detail;
        this.date = date;
    }
    public String getId(){
        return id;
    }

    public String getTitle(){
        return title;
    }

    public String getThumb(){
        return thumb;
    }

    public String getDetail() {
        return detail;
    }

    public String getDate() {
        return date;
    }
}
